get

/v4/bucket/health/diff

Check for stale diff / diff-breakdown ingestion files

Always returns HTTP 200. status is STALE when any diff / diff-breakdown file is older than the staleness threshold, OK otherwise. Configure a keyword monitor to alert when STALE is present.

Responses

200
Response for status 200
Schema
object
statusenum
required
OKSTALE
successboolean
required
filesCheckednumber
required
detailstring
runbookobject
impactstring
required
remediationstring
required
escalationstring
Example
{
  "status": "OK",
  "success": false,
  "filesChecked": 0,
  "detail": "string",
  "runbook": {
    "impact": "string",
    "remediation": "string",
    "escalation": "string"
  }
}
get
https://api.merkl.xyz/v4/bucket/health/diff
Merkl API
curl -X GET "https://api.merkl.xyz/v4/bucket/health/diff"